a {
  color: #fff;
}

a:hover {
  color: #F00;
}

a:visited {
  color: #fff;
}

div.center {
  margin-left: auto;
  margin-right: auto;
}

body {
	background: #000;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
  
}

#splash {
	margin-top: 100px;
	width: 100%;
	height: 178px;
  text-align: center;
}

#page {
	width: 100%;
	text-align: center;
}

#wrapper {
	margin: auto;
}

#staticNav, #jsNav {
	font-size: 12px;
  font-weight: bold;
}

#jsNav {
  display: none;
}

#content, #indexText, #contactText, #networkText, #aboutText {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 460px;
	text-align: center;
	
}

#footer {
  position: absolute;
	width: 99%;
  top: 450px;  
	/*bottom: 100px;*/
	font-size: 9px;
	text-align: center;
}

#indexText, #contactText, #networkText, #aboutText {
  display: none;
}

a.active {
  color: #f00;
}

a.inactive {
  color: #fff;
}